/* @media (max-width: 1080px) {
    .header-search {
        position: static;
    }
    .header-search__form {
        position: fixed;
        width: calc(100% - 40px);
        top: 175px;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 5;
    }
    .header-search__form.header-search__form--active {
        display: block;
    }
} */